
body
{
  margin: 0;
  padding: 0;
  min-width: 1000px;
  font-family: sans-serif;
  font-size: 12pt;
  background-image: url(../images/banner-stretch.png);
  background-position: top center;
  background-repeat: repeat-x;
  background-color: #527190;
  background-size: 2px 251px;
  text-align: center;
}

div#page_body
{
  text-align: left;
  background-color: white ;
  width: 1000px;
  margin: auto;
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  background-color: blue ;
  background-size: 2px 251px;
  padding-top: 6px;
  color: white ;
  height: 245px;
}

div#banner img
{
  display: block;
}

td.left
{
  background-image: url(../images/menu-bckg.png);
  background-color: red ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  background-image: url(../images/cf-bckg.png);
  background-position: top right;
  background-color: green ;
  width: 199px;
  vertical-align: top;
  min-height: 500px;
}

div#main
{
  margin: 0;
  padding: 10pt;
  min-height: 500px;
}

div#sidebar_menu
{
  width: 149px;
  font-size: 15px;
}

div.menu
{
  margin-top: 10px;
}
div.menuItem,div.menuItemActive
{
  position: relative;
  font-family: sans-serif;
  font-size: 11px;
  padding-top: 2px;
  margin-left: 7px;
  padding-left: 4px;
  width: 135px;
  height: 24px;
  cursor: pointer ;
  z-index: 10;
}

div.menuItem
{
  background-image: url(../images/menu-but-bckg.png);
  color: #555500 ;
  border: 1px solid #698aa0 ;
  border-top: 1px solid #698aa0;
  border-left: 1px solid #698aa0;
}

div.menuItemActive
{
  background-image: url(../images/menu-but-bckg-ovr.png);
  color: white ;
  border: 1px solid #91bfdd ;
  border-top: 1px solid #91bfdd;
  border-left: 1px solid #91bfdd;
}

div.menuItem a
{
  text-decoration: none;
  color: #232b2b ;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: black ;
}


div#current_funerals
{
  position: relative;
  left: 0 ;
  padding-left: 5px;
  padding-top: 10px;
  font-family: sans-serif;
  color: black;
  font-size: 12px;
}

div#current_funerals div.title
{
  margin-top: 10px ;
  text-align: center;
}

div#current_funerals h1
{
  display:none;
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  color: blue;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div#footer
{
  height: 28px;
  background-image: url(../images/footer.png);
  background-color: cyan;
  color: white ;
  text-align: center;
}

div#footer a
{
  color: white;
  font-size: 7pt;
}

div.obit_details_container { display: none; }
